---
search:
  tags:
    - Brands
    - GET
seo:
  description: >-
    List a brand's competitors. Reference for the GET
    /brands/{brand_id}/competitors endpoint in the Zaraftis Public API.
sidebar:
  label: List a brand's competitors
  badge: GET
title: List a brand's competitors
type: openapi-operation
---
`GET /brands/{brand_id}/competitors`

**Responses**

- `200` — One competitor list page
- `404` — not\_found: unknown id, or an id this key cannot see

Response example, 200:

```json
{
  "success": true,
  "data": {
    "items": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "name": "string",
        "url": "string",
        "is_active": true
      }
    ],
    "pagination": {
      "has_more": true,
      "next_page_token": "string"
    }
  },
  "request_id": "string"
}
```
